/*
	Styles for TextGrid Welcome Screen
	written by 2015 Patrick Heck (patrickheck@dtsi.de)
*/

body.welcome {
  padding-bottom: @base-spacing;
}

.login-area {
  padding-bottom: floor((@base-spacing / 2));
  .nightly {
    display:none;
  }
  .textgridlab-logo {
    margin: @base-spacing 0 floor((@base-spacing / 2));
  }
  .login-top {
    margin: (@base-spacing + 10px) 0 0 0;
    .small;
  }
  .lead {
    padding-left: 20px;
    position: relative;
    top: 15px;
  }
  &.nightly {
    color: #fff;
    background-color: #000; /* fallback */
    /* #gradient.vertical(#000; #16334b; 0%; 100%); */
    .nightly {
      display: inline;
    }
    .regular {
      display: none;
    }
  }
}

.main-area {
  background-color: #f1f1f1;
  border-color: #d3d3d3;
  border-width: 1px 0 1px 0;
  border-style: solid;
  padding: floor((@base-spacing * 0.75)) 0;
  margin: 0 0 floor((@base-spacing / 2)) 0;
}

.application-link {
  position:relative;
  margin: floor(@base-spacing / 4) 0 ;
  img {
    float: left;
  }
  .caption {
    display: inline-block;
    margin-left: (@base-spacing / 4);
    padding-top: 1em;
    a {
      color: @text-color;
    }
  }
}

.smallprint {
  .small;
  .text-muted;
  margin-top: floor((@base-spacing * 0.75));
  text-align:center;
  p {
    margin: 0;
  }
}
